[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kde-devel uninstallable in sarge



On Mon, Apr 04, 2005 at 10:14:51PM +0200, Tomas Pospisek's Mailing Lists wrote:
> Today I saw that there was libkcal2a package coming in conflicting with 
> libkcal2. So for some reason I guess libkcal2 was removed from the 
> archieve leaving kbugbuster without the library it depends on. You can 
> update to kbugbuster from unstable which is fine (depends on the new 
> libkcal).

Should packages be removed from the archive while there are still other
packages depending on them?  We're supposed to be releasing sarge at
some point, right?  Doesn't the removal of a dependency move us a step
in the wrong direction?  Now we have to wait until the next version of
KDE propagates to testing (and hope it doesn't introduce any new RC
bugs!)

noah

Attachment: pgpV52x3LbtEr.pgp
Description: PGP signature


Reply to: